uuid:
  -
    value: cd902663-042f-419f-8edd-ec8426c0f9e8
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wellness_sh_71194231_spa_woman_hot_stones_massage_beauty_salon.jpg
uri:
  -
    value: 'public://2019-11/wellness_sh_71194231_spa_woman_hot_stones_massage_beauty_salon_0.jpg'
    url: /sites/default/files/2019-11/wellness_sh_71194231_spa_woman_hot_stones_massage_beauty_salon_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 441599
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:07:07+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T13:07:07+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
